// creator  : weidu.exe (version 23100)
// argument : OBSDEM05.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~OBSDEM05~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #50040 /* ~It is thy doom, <RACE>, to have trespassed upon our domain. Never shall thy sphere protect thee from the gift of eternal pain that we offer.~ */
  IF ~~ THEN REPLY #50042 /* ~Why have you entered this sphere? Have the Cowled Wizards sent you from Athkatla to kill me?~ */ GOTO 2
  IF ~~ THEN REPLY #50043 /* ~Strong words fiend! Have you the power to back them up?~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY #50044 /* ~Thy death shall be slow and in that death thou shall start to truly know suffering.~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #50045 /* ~Mortal simpletons control us not. Thou hast invaded our domain and so shall we invade thine!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
